﻿@charset "UTF-8";

#nav {
float:left;
height:70px;
position:fixed;
top:0;
width:100%;
z-index:10000;
background:#fff;
margin:0;
padding:0;
}

#sliderSala {
box-shadow:0 5px 5px rgba(0,0,0,0.25);
float:left;
width:100%;
padding-top:70px;
}
.salaTabela {
    width: 100%;
    background: #fff;
    border-radius: 15px;
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 0px 3px 0px #ccc;
}
.salaTabela td {
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding: 15px;
    border-right: 1px solid #f1f1f1;
}
.ui-tabs-vertical {
width: 100%;
float: left;
margin-top: 30px;
}

.ui-tabs-vertical .ui-tabs-nav {
float:left;
list-style:none;
margin:0;
padding:0;
margin-left: 5%;
}

.ui-tabs-vertical .ui-tabs-nav li {
clear:left;
width: 180px;
height: 180px;
border-radius:100%;
position: relative;
}

.ui-tabs-vertical .ui-tabs-nav li a {
display:block;
width: 100%;
height: 100%;
background: rgba(0,0,0,0.8);
border-radius: 100%;
line-height: 180px;
text-align: center;
text-decoration: none;
}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    z-index: 200;

}

.ui-tabs-vertical .ui-tabs-panel {
float: left;
width: 68%;
max-width: 850px;
padding: 0px 0% 0 5%;
}

#sliderSala .moduletable {
float:left;
width:100%;

}
#salaContent {
float:left;
width:100%;
padding-top: 50px;
}


.ui-tabs-vertical .ui-tabs-nav li:nth-child(2){
    top: -40px;
}
.ui-tabs-vertical .ui-tabs-nav li:nth-child(3){
    top: -80px;
}

.ui-tabs-active a {
    background: #1DB4AF!important;
}

.ui-tabs-active a:hover {
    color: #333!important;
}


:focus {
    outline: none;
}


#oferta, #saleKonferencyjne, #klienci {
    float: left;
    width: 98%;
    margin: 0px 1%;
}


#oferta ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 40px;
    float: left;
    width: 100%;
}
#oferta li {
    display: inline-block;
    width: 29%;
    margin: 0px 2%;
    float: left;
}
h3 {
    font-size: 1.2em;
}
#oferta ul li p {
    font-size: 0.9em;
    line-height: 1.5em;
    color: #555;
}
.ofertaImg {
    display: inline-block;
    width: 100%;
    border-radius: 10px;
    margin: 0;
    background: #ccc;
    overflow: hidden;
    padding: 0;
}
.moduletableMapa {
    float: left;
    width: 100%;
    margin-bottom: 50px;
    margin-top: -17px;
}
.ofertaImg img {
    width: 100%;
    height: auto;
    /* float: left; */
}
.leading-2 {
    background: #fafafa;
    padding: 50px 0;
    box-shadow: 0px 10px 20px rgba(0,0,0,0.1) inset;
}

.leading-0 {
padding-top: 150px;
background: #fafafa;
text-align: left;
box-shadow: 0px -10px 20px rgba(0,0,0,0.1) inset;
}
.moduletablekontakt a {
    color: #1db4af;
}
.moduletablekontakt {
    float: left;
    width: 100%;
    padding-top: 60px;
    min-height: 340px;
}
#aiContactSafe_contact_form input, #aics_message {
    border: 0;
    background: #fff;
    padding: 6px;
}

#aiContactSafe_row_aics_message {
    /* margin-left: 10px; */
    /* float: right; */
    margin-top: -116px;
}
#aiContactSafe_row_aics_send_to_sender {
    float: right;
    clear: both;
}
#aiContactSafe_row_aics_name {
    float: left;
    margin-right: 20px;
}
#aiContactSafe_row_aics_email {
    float: left;
    /* clear: left; */
}
#aiContactSafe_row_aics_phone {
    float: left;
    clear: left;
    margin-right: 20px;
}
#aiContactSafe_row_aics_subject {
    /* clear: left; */
    float: left;
}
#aiContactSafe_row_aics_message .aiContactSafe_contact_form_field_label_left {
}